# Nom d'utilisateur de la base de donnée
DB_USER=
# Mot de passe pour la base de donnée
DB_PASSWORD=
# Addresse du serveur de la base de donnée
DB_HOST=
# Nom de la base de donnée
DB_NAME=
# Port sur lequel ouvrir le serveur
PORT=